Subject: Re: CCL:W:DOS

From: "S.I.Gorelsky" <gorelsky !! stanford.edu>
Date: Tue, 12 Apr 2005 07:40:43 -0700 (PDT)

Check http://www.sg-chem.net

AOMix can generate the DOS plot data from numerous quantum-chemistry
packages.

Best regards,

Serge Gorelsky

On Tue, 12 Apr 2005, Corinne, , DUFAURE wrote:

> hello everybody,
> who can help me to draw the density of states of a cluster?
> I know about the theory but I have a problem to do it in practise : which software...
>
> thanks.
> C.
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY !! ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST !! ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

----------------------------------------------------------------
 Dr S.I. Gorelsky, Department of Chemistry, Stanford University
 Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
 Phone: (650) 723-0041. Fax: (650) 723-0852.
----------------------------------------------------------------